title image


Smiley Frage zu Java
Hallo zusammen!

Auf meinem Rechner ist Java JRE 1.3.1_02 (ich weiß, bißchen sehr alt)installiert.

Habe mir Setup für Java JRE 1.5.0_06 runter geladen.

Meine Frage, kann ich überinstallieren oder ist es besser 1.3.1_02 erst komplett zu

deinstallieren? (Software, sowie "C" Programme etc.)

Danke schon mal im voraus und einen schönen Tag noch.

Gruß Orca



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: